.container{
    background-color: aqua;
    height: 100vh;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}
.navigator{
    text-decoration: none;
    padding: 20px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    background-color: aliceblue;
    border-radius: 10px;
    height: 200px;
    width: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;
}
.navigator:hover{
    box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    transition-duration: 1.0s;
    color: black;
    font-size: 31px;
}